Closed Bug 216703 Opened 18 years ago Closed 18 years ago

Need PatchReader note in install docs

Categories

(Bugzilla :: Documentation, defect, P1)

defect

Tracking

()

RESOLVED FIXED
Bugzilla 2.18

People

(Reporter: john, Assigned: john)

Details

Attachments

(1 file, 1 obsolete file)

The optional Patch Viewer feature of Bugzilla requires PatchReader to be
installed.  This should be noted in the documentation.
Attached patch Install Docs (obsolete) — Splinter Review
Attachment #130089 - Flags: review?(jake)
This version links to the most recent version of PatchReader rather than a
specific version.
Attachment #130089 - Attachment is obsolete: true
Attachment #130089 - Flags: review?(jake)
Attachment #130090 - Flags: review?(jake)
Priority: -- → P1
Target Milestone: --- → Bugzilla 2.18
Comment on attachment 130090 [details] [diff] [review]
Install Docs v1.0.1

Sorry it took so long to get to it, but it looks good to me :)
Attachment #130090 - Flags: review?(jake) → review+
Flags: approval+
Checking in xml/Bugzilla-Guide.xml;
/cvsroot/mozilla/webtools/bugzilla/docs/xml/Bugzilla-Guide.xml,v  <-- 
Bugzilla-Guide.xml
new revision: 1.27; previous revision: 1.26
done
Checking in xml/installation.xml;
/cvsroot/mozilla/webtools/bugzilla/docs/xml/installation.xml,v  <-- 
installation.xml
new revision: 1.55; previous revision: 1.54
done
Status: NEW → RESOLVED
Closed: 18 years ago
OS: Windows XP → All
Hardware: PC → All
Resolution: --- → FIXED
QA Contact: matty_is_a_geek → default-qa
You need to log in before you can comment on or make changes to this bug.